<html>
  <head>
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.10.2/css/all.css">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons"
      rel="stylesheet">
 <link href="https://fonts.googleapis.com/css?family=Lato:400,700|Montserrat:400,500,600,700&display=swap" rel="stylesheet">
<link rel="stylesheet" type="text/css" href="style.css" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" /> 
</head>
<body onload="openTab(event,'HOME')"><div class="tabcontainer"><div style="display:inline-block;flex-shrink:1;">Meetu Verma</div>
 <div class="tab"><button class="tablinks" style="width: auto;" onclick="openTab(event,'HOME')"> Home
 </button><button class="tablinks" style="width: auto;" onclick="openTab(event,'CV')"> CV
 </button><button class="tablinks" onclick="openTab(event,'RES')"> Research
 </button><button class="tablinks" onclick="openTab(event,'PUB')"> Publications
 </button><button class="tablinks" onclick="openTab(event,'TEACH')"> Teaching
 </button><button class="tablinks" onclick="openTab(event,'GRANT')"> Grants
 </button><button class="tablinks" style="width: auto;" onclick="openTab(event,'CONT')"> Contact</button></div></div>
   <div id="HOME" class="tabcontent" style="text-align:center;"><p>
<div class="banner">Dr. Meetu Verma</div>
<div id="photoframe" style="display:inline-block;padding-top:2rem;">
<img src="mverma.jpg" alt="Meetu_Photo" style="width:20rem;"></img></div>
  <div style="text-align:justify;width:60%;float:right;padding: 2rem 5rem 5rem 5rem;display:inline-block;"> I'm a post-doctoral researcher at the Leibniz Institute for Astrophysics (AIP) Potsdam, Germany. I work in the field of solar physics. Experimental solar physics and high-resolution solar observations are my points of departure for tackling fundamental problems in solar physics.  
Previously, I was a post-doctoral researcher at the Max-Planck Institute for solar system research (MPS), Göttingen. Prior to the MPS, I held a Deutscher Akademischer Austauschdienst (DAAD) doctoral scholarship at the AIP and the Universität Potsdam. Before coming to Germany I was junior research fellowship holder at the Indian Space Research Organisation (ISRO). I gained my first research experience at the Indian Institute for Astrophysics (IIA) as a research trainee.
     </div>  
     </p></div>
   <div id="CONT" class="tabcontent"><p>
     <div class="banner">Contact</div>
     
<div class="textbox" style="justify-content:space-evenly;display:flex;background:steelblue;">
<img src="aip.jpg" alt="AIP" style="width:20rem;align-self:start;max-width:100%;height:auto;"></img>
<div style="padding: 2rem;align-self:start;">
     <i class="far fa-envelope"></i> &nbsp;&nbsp; <a href="mailto:mverma@aip.de">mverma@aip.de</a><br><br>

<i class="fas fa-phone-alt"></i> &nbsp;&nbsp; +493317499450 <br><br>
       <i class="far fa-address-card"></i> &nbsp;&nbsp; AIP, An der sternwarte 16, 14482, Potsdam, Germany </div></div>
     </p></div>
   <div id="PUB" class="tabcontent"><p>
     <div class="banner">Publications</div>
<div class="textbox" style="text-align:justify;"><b> My current h-index is 12 with 32 published refereed articles, and I have written twelve refereed articles as first author. An up to date list of publication can be found at <a href="https://ui.adsabs.harvard.edu/public-libraries/X_3FXg-5TOOiFn0be-kbDA">ADS</a>.</b><br><br>

  <h2>Refereed Journals – as First Author</h2><ol>
<li><b>M. Verma</b>, C. Denker, A. Diercke, C. Kuckein, H. Balthasar, E. Dineva, et al., 2020, High-resolution Spectroscopy of a Surge in an Emerging Flux Region, Astronomy & Astrophysics, Forthcoming, DOI:<a href="https://doi.org/10.1051/0004-6361/201936762">doi.org/10.1051/0004-6361/201936762</a></li><br>

<li><b>M. Verma</b> and C. Denker, 2020, Measuring the Etalon Quality of the GREGOR Fabry-Pérot Interferometer, Journal of Astronomical Telescopes, Instruments, and Systems, 6(1), DOI: <a href="https://doi.org/10.1117/1.JATIS.6.1.015001">doi.org/10.1117/1.JATIS.6.1.015001</a></li><br>
  
 <li><b>M. Verma</b>, P. Kummerow, C. Denker, 2018, On the Extent of the Moat Flow in Axisymmetric Sunspots, Astronomische Nachrichten/Astronomical Notes 339, 268, DOI: <a href="https://doi.org/10.1002/asna.201813482">doi.org/10.1002/asna.201813482</a>, Editor' s choice: <a href="https://onlinelibrary.wiley.com/doi/abs/10.1002/asna.201890003">https://onlinelibrary.wiley.com/doi/abs/10.1002/asna.201890003</a></li><br>

<li><b>M. Verma</b>, 2018, The Origin of Two X-class Flares in Active Region NOAA 12673 – Shear Flows and Head-on Collision of New and Pre-existing Flux, Astronomy & Astrophysics 612, A101, DOI: <a href="https://doi.org/10.1051/ 0004-6361/201732214">doi.org/10.1051/ 0004-6361/201732214</a></li><br>

<li><b>M. Verma</b>, C. Denker, H. Balthasar, C. Kuckein, R. Rezaei, M. Sobotka, et al., 2018, High-resolution Imaging and Near-infrared Spectroscopy of Penumbral Decay, Astronomy & Astrophysics 614, A2,DOI: <a href="https://doi.org/10.1051/0004-6361/201731801">doi.org/10.1051/0004-6361/201731801</a></li><br>

<li><b>M. Verma</b>, C. Denker, F. Böhm, H. Balthasar, C. Fischer, C. Kuckein, et al., 2016, Flow and Magnetic Field Properties in the Trailing Sunspots of Active Region NOAA 12396, Astronomische Nachrichten/Astronomical Notes 337, 1090, DOI: <a href="https://doi.org/10.1002/asna.201612447">doi.org/10.1002/asna.201612447</a></li><br>

<li><b>M. Verma</b>, C. Denker, H. Balthasar, C. Kuckein, S. J. González Manrique, M. Sobotka, et al., 2016, Horizontal Flow Fields in and around a Small Active Region – The Transition Period Between Flux Emergence and Decay, Astronomy & Astrophysics 596, A3, DOI: <a href="https://doi.org/10.1051/0004-6361/201628380">doi.org/10.1051/0004-6361/201628380</a></li><br>

<li><b>M. Verma</b> and C. Denker, 2014 Horizontal Flow Fields Observed in Hinode G-band Images. IV. Statistical Properties of the Dynamical Environment around Pores, Astronomy & Astrophysics 563, A112, DOI: <a href="https://doi.org/10.1051/0004-6361/201322476>doi.org/10.1051/0004-6361/201322476</a></li><br>

<li><b>M. Verma</b>, M. Steffen and C. Denker, 2013, Evaluating Local Correlation Tracking Using CO5BOLD Simulations of Solar Granulation, Astronomy & Astrophysics 555, A136, DOI: <a href="https://doi.org/10.1051/0004-6361/201321628">doi.org/10.1051/0004-6361/201321628</a></li><br>

<li><b>M. Verma</b> and C. Denker, 2012, Horizontal Flow Fields Observed in Hinode G-band Images. III. The Decay of a Satellite Sunspot and the Role of Magnetic Flux Removal in Flaring, Astronomy & Astrophysics 545, A92, DOI: <a href="https://doi.org/10.1051/0004-6361/201219694">doi.org/10.1051/0004-6361/201219694</a></li><br>

<li><b>M. Verma</b>, H. Balthasar, N. Deng, C. Liu, T. Shimizu, H. Wang, and C.Denker, 2012, Horizontal Flow Fields Observed in Hinode G-band Images. II. Flow Fields in the Final Stages of Sunspot Decay, Astronomy & Astrophysics 538, A109, DOI: <a href="https://doi.org/10.1051/0004-6361/201117842">doi.org/10.1051/0004-6361/201117842</a></li><br>

<li><b>M. Verma</b> and C. Denker, 2011, Horizontal Flow Fields Observed in Hinode G-band Images. I. Methods, Astronomy & Astrophysics 529, A153, 
DOI: <a href="https://doi.org/10.1051/0004-6361/201016358">doi.org/10.1051/0004-6361/201016358</a></li><br></ol>

<h2>Refereed Journals – as Co-author</h2><ol>
<li>P. S. Pal, <b>M. Verma</b>, J. Rendtel, S. J. González Manrique, H. Enke, and C. Denker, 2020, Solar observatory Einstein Tower – Data Release of the Digitized Solar Full-disk Photographic Plate Archive, Astronomische Nachrichten/Astronomical Notes, in press</li><br>

<li>J. Palacios, D. Utz, S. Hofmeister, K. Krikova, P. Gömöry, C. Kuckein, . . . , <b>M. Verma</b>, et al., 2020, Magnetic Flux Emergence in a Coronal Hole, Solar Physics 295, 64, DOI: <a href="https://doi.org/10.1007/s11207-020-01629-9">doi.org/10.1007/s11207-020-01629-9</a>, 
Editor' s choice: <a href="https://www.springer.com/journal/11207/updates/17758986">https://www.springer.com/journal/11207/updates/17758986</a></li><br>

<li>I. Kontogiannis, G. Tsiropoula, K. Tziotziou, C. Gontikakis, C. Kuckein, <b>M. Verma</b>, C. Denker, 2020, Emergence of Small-scale Magnetic Flux in the Quiet Sun, Astronomy & Astrophysics 633, A67, DOI: <a href="https://doi.org/10.1051/0004-6361/201936778">doi.org/10.1051/0004-6361/201936778</a></li><br>

<li>E. Dineva, <b>M. Verma</b>, S. J. González Manrique, P. Schwartz, C. Denker, 2020,  Cloud Model Inversions of Strong Chromospheric Absorption Lines using Principle Component Analysis, Astronomische Nachrichten/Astronomical Notes 341, 64, DOI: <a href="https://doi.org/10.1002/asna.202013652">doi.org/10.1002/asna.202013652</a></li><br>

<li>C. Denker, <b>M. Verma</b>, C. Kuckein, et al., 2019, Synchronized High-cadence CMOS Cameras for Imaging Spectroscopy and Image Restoration, Solar Physics, under review</li><br>

<li>C. Denker, <b>M. Verma</b>, 2019, Background-subtracted Solar Activity Maps, Solar Physics 294, 71, DOI: <a href="https://doi.org/10.1007/s11207-019-1459-x">doi.org/10.1007/s11207-019-1459-x</a></li><br>

<li>P. Wilson Cauley, C. Kuckein, . . . , <b>M. Verma</b>, 2018, The Effects of Stellar Activity on Optical High-resolution Exoplanet Transmission Spectra, The Astrophysical Journal 156, 189, DOI: <a href="https://doi.org/10.3847/1538-3881/aaddf9">doi.org/10.3847/1538-3881/aaddf9</a></li><br>

<li>S. J. González Manrique, C. Kuckien, M. Collados, C. Denker, S. K. Solanki, P. Gömöry, <b>M. Verma</b>, et al., 2018, Temporal Evolution of Arch Filaments as seen in He I 10830, Astronomy & Astrophysics 617, A55, DOI: <a href="https://doi.org/10.1051/0004-6361/201832684">doi.org/10.1051/0004-6361/201832684</a></li><br>

<li>C. Denker, C. Kuckein, <b>M. Verma</b>, S. J. González Manrique, A. Diercke, H. Enke, J. Klar, H. Balthasar, R. E. Louis, and E. Dineva, 2018, High-cadence Imaging and Imaging Spectroscopy at the GREGOR Solar Telescope – A Collaborative Research Environment for High-resolution Solar Physics, The Astrophysical Journal Supplement Series 236, 5, DOI: <a href="https://doi.org/10.3847/1538-4365/aab773">doi.org/10.3847/1538-4365/aab773</a></li><br>

<li>C. Denker, E. Dineva, H. Balthasar, <b>M. Verma</b>, C. Kuckein, A. Diercke, S. J. González Manrique, 2018, Image Quality in High-resolution and High-cadence Solar Imaging, Solar Physics 293, 44, DOI: <a href="https://doi.org/10.1007/s11207-018-1261-1">doi.org/10.1007/s11207-018-1261-1</a></li><br>

<li>A. Diercke, C. Kuckein, <b>M. Verma</b>, and C. Denker, 2018, Counter-streaming Flows in a Giant Quiet-sun Filament Observed in the Extreme Ultraviolet, Astronomy & Astrophysics 611, A64, DOI: <a href="https://doi.org/10.1051/0004-6361/201730536">doi.org/10.1051/0004-6361/201730536</a></li><br>

<li>C. Kuckein, A. Diercke, S. J. González, <b>M. Verma</b>, J. Löhner-Böttcher, H. Socas-Navarro, et al., 2017, Ca ii 8542 Å Brightenings Induced by a Solar Microflare, Astronomy & Astrophysics 608, A117, DOI: <a href="https://doi.org/10.1051/0004-6361/201731319">doi.org/10.1051/0004-6361/201731319</a></li><br>

<li>C. Denker, C. Heibel, J. Rendtel, K. Arlt, H. Balthasar, A. Diercke, . . . , <b>M. Verma</b>, 2016, Solar Physics at the Einstein Tower, Astronomische Nachrichten/Astronomical Notes 337, 1105, DOI: <a href="https://doi.org/10.1002/asna.201612442">doi.org/10.1002/asna.201612442</a></li><br>

<li>S. J. González Manrique, C. Kuckein, A. Pastor Yabar, M. Collados, C. Denker, C. E. Fischer, . . . , <b>M. Verma</b>, et al., 2016, Fitting Peculiar Spectral Profiles in He I 10830 Å Absorption Features, Astronomische Nachrichten/Astronomical Notes 337, 1057, 
DOI: <a href="https://doi.org/10.1002/asna.201512433">doi.org/10.1002/asna.201512433</a></li><br>

<li>A. Lagg, S.K. Solanki, H. P. Doerr, M. J. Martínez González, T. Riethmüller, M. Collados, . . . , <b>M. Verma</b>, et al., 2016, Probing Deep Photospheric Layers of the Quiet Sun with High Magnetic Sensitivity, Astronomy & Astrophysics 596, A6, 
DOI: <a href="https://doi.org/10.1051/0004-6361/201628489">doi.org/10.1051/0004-6361/201628489</a></li><br>

<li>M. J. Martínez González, A. Pastor Yabar, A. Lagg, A. Asensio Ramos, M. Collados, S. K. Solanki,. . . , <b>M. Verma</b>, et al., 2016, Inference of Magnetic Fields in the Very Quiet Sun, Astronomy & Astrophysics 596, A5, 
DOI: <a href="https://doi.org/10.1051/0004-6361/201628449">doi.org/10.1051/0004-6361/201628449</a></li><br>

<li>C. Kuckein, <b>M. Verma</b>, and C. Denker, 2015, High-Resolution Spectroscopy of a Giant Solar Filament, Astronomy & Astrophysics 589, A84,
 DOI: <a href="https://doi.org/10.1051/0004-6361/201526636">doi.org/10.1051/0004-6361/201526636</a></li><br>

<li>H. Balthasar, C. Beck, R. E. Louis, <b>M. Verma</b> and C. Denker, 2014, Near-infrared Spectropolarimetry of a δ-Spot, Astronomy & Astrophysics 562, L6, DOI: <a href="https://doi.org/10.1051/0004-6361/201323224">doi.org/10.1051/0004-6361/201323224</a></li><br>

<li>H. Balthasar, C. Beck, P. Gömöry, K. Muglach, K. G. Puschmann, T. Shimizu, and <b>M. Verma</b>, 2013, Properties of a Decaying Sunspot, in The Sun and Heliosphere, XII Hvar Astrophysical Colloquium, Cent. Eur. Astrophys. Bull. 37, 435, arXiv: arxiv.org/abs/1301.1562</li><br>

<li>L. Beauregard, <b>M. Verma</b>, and C. Denker, 2012, Horizontal Flows Concurrent with an X2.2 Flare in Active Region NOAA 11158, Astronomische Nachrichten/Astronomical Notes 333, 125, DOI: <a href="https://doi.org/10.1002/asna.201111631">doi.org/10.1002/asna.201111631</a></li><br></ol>
     </div></p></div>
   <div id="RES" class="tabcontent"><p>
<div class="banner">Research</div>     
<div style="padding: 2rem 5rem 2rem 5rem;text-align:justify;">
     <b> New knowledge in solar physics only arises from an in-depth understanding of the scientific data, i.e., we have to learn everything of a photon’s history on its journey from the Sun to its detection on Earth. </b>

     <h2> Story of sunspots: from birth to decay </h2>
My main research focus are the interaction between plasma and magnetic field on the solar surface and higher atmosphere during the birth, maturity, and decay of sunspots. Sunspots are the manifestation of magnetic field on the Sun. High-resolution observations of formation and decay of sunspots starting from simple spots to complex spot groups, which are embedded in complex photospheric plasma flows, are needed to advance our knowledge of generating and dissipating magnetic fields.</div>
<div style="padding: 2rem;justify-content:space-evenly;display:flex;width:auto;max-width:100%;">
<img src="fig01.jpg" alt="Figure1" style="width:30rem;max-width:100%;height:auto;align-self:start;"></img>
<img src="fig02.png" alt="Figure2" style="width:30rem;max-width:100%;height:auto;align-self:start;"></img>
     </div> 
<div style="padding: 2rem 5rem 2rem 5rem;text-align:justify;">

     <h2>Large scale flows and magnetic fields</h2>
 </div>
     </p></div>
   <div id="CV" class="tabcontent"><p>
     <div class="banner">Curriculum Vitae</div>     
   <div class="textbox">  
     <h2> Education </h2>
     
<b>2010 – 2013:</b> Doctorate in Physics, Universität Potsdam, Institut für Physik und Astronomie and Leibniz-Institut für Astrophysik Potsdam (AIP), Potsdam, Germany <br><br>

<b>2005 – 2007:</b> M.Sc. in Physics, Punjabi University, Patiala, India <br><br>

<b>2001 – 2005:</b> B.Sc./B.Ed. Integrated Program in Physics, Regional Institute of Education, Ajmer, India <br><br>

     <h2>Professional Experience</h2>
<b>2014–present:</b> Postdoctoral Researcher at Leibniz-Institut für Astrophysik Potsdam (AIP), Potsdam, Germany <br><br>

<b>2013–2014:</b> Postdoctoral Researcher at Max-Planck-Institut für Sonnensystem-forschung (MPS), Göttingen, Germany <br><br>

<b>July–September 2013:</b> Postdoctoral Researcher at AIP and Universität Potsdam, Potsdam, Germany <br><br>

     <b>August–September 2011:</b> Summer Research Associate at National Solar Observatory/Sacramento Peak (NSO/SP), New Mexico, U.S.A. <br><br>

<b>2008–2009:</b> Junior Research Fellow, Space Application Center (SAC), Indian Space Research Organization (ISRO), Ahmedabad, India <br><br>

<b>2007–2008:</b> Research Trainee, Kodaikanal Solar Observatory, Indian Institute of Astrophysics (IIA), Kodaikanal, Tamilnadu, India <br><br>



<b>For a full professional CV, please get in touch with me directly.<b>

  </div>
     </p></div>

<div id="GRANT" class="tabcontent" style="text-align:center;"><p>
<div class="banner">Grants</div>
  <div class="textbox" style="text-align:justify;display:inline-block;">
<h2>Research Grants</h2>
<b>2020-2023:</b> Principal Investigator of a DFG project From Flux Emergence to Decay – A High-resolution Study of Sunspots, for a PhD student<br><br>

<b>2019:</b> International Co-investigator on the NASA Living with the Star proposal Solar Differential Rotation and other Large Scale Flows using Full Disk Hα Data<br><br>

<b>2019-2021:</b> Co-investigator of the DAAD PPP proposal The Dynamic and Magnetic Environment of Arch Filament Systems<br><br>

<b>2019-2021:</b> Co-investigator of the EU Horizon 2020 proposal European Science Cluster of Astronomy & Particle physics ESFRI research infrastructures (ESCAPE)<br><br>

<b>2019-2021:</b> Co-investigator of the EU Horizon 2020 proposal Integrating High Resolution Solar Physics (SOLARNET II)<br><br>

<b>2018-2020:</b> Co-principal Investigator DFG-GACR project Quiet-sun Magnetic Fields and Newly Emerging Flux – Dynamics, Energetics, and Upper Atmospheric Response<br><br>

<b>2011:</b> Principal Investigator for DAAD RISE Program. Internship provider for Laurent Beauregard, an undergraduate student from McGill University, Montreal, who assisted in carrying out the research project Flow Fields on the Dynamic Sun<br><br>

<h2>Travel Grants</h2>
<b>2017:</b> DAAD Travel Grant to attend the 15th European Solar Physics Meeting, Budapest, Hungary, 4–8 September 2017<br><br>

<b>2015:</b> DAAD Travel Grant to attend the Coimbra Solar Physics Meeting, Coimbra, Portugal, 5–9 October 2015<br><br>

<b>2012:</b> Heliophysics Summer School: Travel grant to attend the summer school in Boulder, Colorado, 31 May – 7 June 2012<br><br>

<b>2010:</b> Hinode-4 Meeting on Unresolved Problems and Recent Insights: Travel grant to attend the meeting in Palermo, Italy, 10–15 October 2010<br><br>
     </div>
     
     </p></div>

<div id="TEACH" class="tabcontent" style="text-align:center;"><p>
<div class="banner">Teaching</div>
  <div class="textbox" style="text-align:justify;">
<b>“In learning you will teach, and in teaching you will learn.” ― Phil Collins</b><br><br>

<b><i>I highly regard the combination of cutting-edge research and the opportunity to transfer its results into the education and training of students. To improve existing and acquire new teaching skills, in 2017-2018 I attended the “International Teaching Professional” (ITP) certificate program offered by the Potsdam Graduate School at the Universität Potsdam.</i></b>

<h2>Student Supervision</h2>
<b>2020:</b> Supervising PhD Thesis of Robert Kamlah, Universität Potsdam<br><br>

<b>Summer semester 2019:</b> Co-supervised Master Thesis of Robert Kamlah, Technische Hochschule Brandenburg with Prof. Dr. Michael Vollmer and Prof. Dr. Carsten Denker<br><br>

<b>2015 – 2016:</b> Co-supervised Bachelor Thesis of Felicitas Böhm, Humboldt-Universität zu Berlin with Prof. Dr. Carsten Denker<br><br>

<b>2014 – 2015:</b> Co-supervised Master Thesis of Philipp Kummerow, Universität Potsdam with Prof. Dr. Carsten Denker. I supervised and helped him in adapting the LCT code, which I developed during my PhD for his thesis project.<br><br>

<b>June–August 2011:</b> Supervised research project of Laurent Beauregard, an undergraduate student of McGill University, Montreal under the DAAD Research Internship in Science and Engineering (RISE) program<br><br>

<h2>Teaching</h2>
<b>Summer semester 2018:</b> Lecture for the course Digital Image Processing, Universität Potsdam<br><br>

<b>Winter semester 2017/18:</b> Seminar/lecture for the course Stars and Stellar Evolution, Universität Potsdam, substituted for Prof. Carsten Denker

<b>Summer semester 2017:</b> Seminars for the course Solar Terrestrial Relations, Universität Potsdam<br><br>

<b>Winter semester 2010/11:</b> Teaching assistant for lecture and recitation Introduction to Astronomy and Astrophysics I, Humboldt-Universität zu Berlin<br><br>
     </div>
     
     </p></div>


  </body>

<script type="text/javascript">

function openTab(evt, tName) {
  var i, tabcontent, tablinks;
  tabcontent = document.getElementsByClassName("tabcontent");
  for (i = 0; i < tabcontent.length; i++) {
    tabcontent[i].style.display = "none";
  }
  tablinks = document.getElementsByClassName("tablinks");
  for (i = 0; i < tablinks.length; i++) {
    tablinks[i].className = tablinks[i].className.replace(" active", "");
  }
  document.getElementById(tName).style.display = "block";
  evt.currentTarget.className += " active";
  if(tName == "HOME" && tablinks[0].className.match('active') == null) tablinks[0].classList.add('active')
}
</script>

  </html>